/*FONTS*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700|Raleway:300,400);
html,body,a,input{font-family:"Montserrat",Arial,Helvetica,Verdana;font-weight: 200}
/*TEXT*/
.sectionContainer { padding: 0 !important; font-family:"Montserrat",Arial,Helvetica,Verdana; line-height:1.5em; }
.sectionContainer h2, .sectionContainer h3, .sectionContainer p { line-height:1.5em; }
h2 a.textImportant, a.textImportant, .textImportant { color:orange; clear:both; }
h2 { color:white; font-size:33px; font-weight:normal; margin:0px auto; }


/*LAYOUT*/
body, html {background-image:none;}
#footer #bottomnav a {
    color: #5d7fb9;
    font-weight:600;
    text-transform: capitalize;
}
.pageContentBox { background: transparent; }

#sectionContainerInner { position:relative; /*min-height:549px; width:calc(100% - 10px); height:calc(100% - 10px); margin:5px; */}
.sectionContainer {background: rgb(19,20,60); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMxMzE0M2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMyMjE4NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDkwYjJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(19,20,60,1) 0%, rgba(34,24,85,1) 40%, rgba(9,11,44,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(19,20,60,1)), color-stop(40%,rgba(34,24,85,1)), color-stop(100%,rgba(9,11,44,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(19,20,60,1) 0%,rgba(34,24,85,1) 40%,rgba(9,11,44,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(19,20,60,1) 0%,rgba(34,24,85,1) 40%,rgba(9,11,44,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(19,20,60,1) 0%,rgba(34,24,85,1) 40%,rgba(9,11,44,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(19,20,60,1) 0%,rgba(34,24,85,1) 40%,rgba(9,11,44,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13143c', endColorstr='#090b2c',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
 }
 .solidayCardFormComplete{padding-bottom:5px;}
/*Bottom Bar*/
.bottomBar{position: absolute; bottom:15px; right: 20px; height: 80px;}
/*SOCIAL*/
.socialLinks{display:inline-block; vertical-align:middle; margin-top:-5px;}
@media only screen and (min-width: 1100px) {.sectionContainer {}}
@media only screen and (max-width: 1100px) {
.bottomBar{ margin-top:30px;bottom:0}
/* .socialLinks{padding-right:20px;} */
}
.social img { height:80px; }
.social{ width:100%; height:100%;}

/*BUTTON SELECT CARD*/
.selectButtonForm{display:inline-block; vertical-align:middle; position:relative; width:250px; padding-right:30px;}
.class-form .selectCard { background-image:url(/images/general/solidays/theme/valentines/submitButton.png), url(/images/general/solidays/theme/valentines/submitButtonVerticalSlice.png); background-size: cover, 70% 100%; background-position:top right, top left; background-repeat:no-repeat,repeat-y; min-width:250px; width:100%; min-height:56px; height:80px; display: inline-block; vertical-align: top; margin:0 auto; margin-right:10px; }
.class-form #SelectCard { color:white; font-size:24px; width:100%; height:100%; background-color:transparent; border:none; text-align:center; padding-right:25px; cursor:pointer; font-weight: 400 }
.solidayCardForm .selectCard #SelectCard { color:white; font-size:30px; width:100%; height:100%; background-color:transparent; border:none; text-align:center; text-shadow:black 2px 2px 2px; cursor:pointer; margin-top:0px; }
#cardNumber{ visibility:hidden; display:none; }

@media only screen and (max-width:800px){
    .social img{height:40px;}.class-form .selectCard{height:40px;}
    .stepNumber {display:none;}
}

/*PREVIEW PAGE*/
.confirmationMessage {font-size:30px !important;  text-align:center; padding-top:30px; color:white; font-weight:bold;}
.confirmationMessage *{font-size:30px !important; color:white; font-weight:bold;}
p.confirmationMessage{margin-top:0;}
.previewMessage{width:calc(100% - 30px); margin:15px auto; background:white; }
.selectedCard{width:100%; position:relative}
.selectedCard .imageCard{ width:100%;}
.selectedCard .imageInfoBtn{bottom:inherit !important; color:#8EB0DA}
.selectedCard .imageInfoBtn a:hover{color:#8EB0DA; text-decoration:underline}
.senderMessage{padding:10px 50px; color:#581247; font-style:italic;}
/* .senderMessage p{font-size: 180%;} */
.senderMessage .senderName, .senderMessage .receiverName{ color:#581247; font-weight:bold; /*font-size:200%;*/}
.senderMessage .receiverName{ padding-bottom:50px;}
.previewMessage .imageInfoBtn {margin-top: -25px;}
/* .previewMessage .imageInfoBtn a img{height:40px;}
.previewMessage .imageInfoBtn a {font-weight:bold; font-size:24px; padding-left:20px;} */


/*MORE*/
.learnMoreClick{width:calc(50% - 8px); display:inline-block; position:relative;}
.learnMoreClick img{width:100%;}
.learnMoreTextBG{ font-size:200%; background:url('/images/general/blackGradient.png') repeat; height:65px; width:100%; position:absolute; bottom:0; color:white; vertical-align:bottom; font-weight:normal; line-height:normal; padding:30px 0 15px; display:table; text-align:center;}
.learnMoreTextBG .learnMoreText{ /*right:100px; */float:left; width:100%;/*width:calc(100% - 100px)*/; position:absolute; bottom:0; text-align:center;text-shadow:black 3px 3px 7px; padding-bottom:13px;}
.learnMoreTextBG .learnMoreText span.desc{ display:block; font-size:50%;}
.learnMoreTextBG .learnMoreText a{color:white; font-size:34px;}
.learnMoreTextBG .readMoreIcon { background:url('/images/general/read-more.png') no-repeat; vertical-align:middle; float:right; width:25px; height:65px; position:absolute; bottom:20%; right:2%; }
.learnMoreClick.paddingTop {margin-top:5px;}
.learnMoreClick.paddingLeft {margin-left:5px;}
.learnMoreClick.paddingRight {margin-right:5px;}
.learnMoreClick.paddingBottom {margin-bottom:5px;}
.learnMoreClick.wide { width:calc(100% - 10px); }
